/* CSS Document for Frequent Values - Setup Styles */

html { height: 100%; }


html, body, div, applet, object, iframe, h1, h2, h3, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, selet, table, caption, tbody, tfoot, thead, tr, th, td {
/*border:0pt none;*/
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0pt;
color: #464646;
outline-color:invert;
outline-style:none;
outline-width:0pt;
padding:0pt;
vertical-align:baseline;
}

h4 {
	color: white !important;
}
table {
border-collapse:collapse;
border-spacing:0pt;
}
caption, th, td {
font-weight:normal;
text-align:left;
vertical-align: top;
}
blockquote:before, blockquote:after, q:before, q:after {
content:"";
}
blockquote, q {
quotes:"" "";
}
/*strong {
font-weight:bold;
color: white;
}
*/
em {
font-style:italic;
}
* {
margin:0pt;
padding:0pt;
}

